-- $Id: Atlas_ClassOrderHalls-deDE.lua 69 2016-12-19 06:45:34Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "deDE", false);

if L then
L["Advisor Sevel <The Earthen Ring>"] = "Berater Sevel <Der Irdene Ring>"
L["Aerylia <Stormflight Master>"] = "Aerylia <Meisterin des Sturmflugs>"
L["Aggra <Shaman Trainer>"] = "Aggra <Schamanenlehrerin>"
L["Alonsus Faol <Bishop of Secrets>"] = "Alonsus Faol <Bischof der Geheimnisse>"
L["Altar Keeper Biehn"] = "Altarhüter Biehn"
L["Altar of Ancient Kings"] = "Altar der Uralten Könige"
L["Altar of Light and Shadow"] = "Altar des Lichts und Schattens"
L["Altar of the Eternal Hunt"] = "Altar der Ewigen Jagd"
L["Amal'thazad"] = "Amal'thazad"
L["Amurra Thistledew <Proprietor>"] = "Amurra Disteltau <Inhaberin>"
L["Ancient Elemental Altar"] = "Uralter Elementaraltar"
L["Archivist Melinda <Class Hall Upgrades>"] = "Archivarin Melinda <Aufwertungen der Klassenordenshalle>"
L["Archivist Zubashi <Class Hall Upgrades>"] = "Archivar Zubashi <Aufwertungen der Klassenordenshalle>"
L["Archmage Kalec <Kirin Tor>"] = "Erzmagier Kalec <Kirin Tor>"
L["Archmage Melis <Mistress of Flame>"] = "Erzmagierin Melis <Herrin der Flamme>"
L["Archmage Modera <Kirin Tor>"] = "Erzmagierin Modera <Kirin Tor>"
L["Archmage Omniara <Recruiter>"] = "Erzmagierin Omniara <Rekrutiererin>"
L["Archon Torias <Class Hall Upgrades>"] = "Archon Torias <Aufwertungen der Klassenordenshalle>"
L["Ariana Fireheart <Illidari>"] = "Ariana Feuerherz <Illidari>"
L["Asha Ravensong <Illidari>"] = "Asha Rabenruf <Illidari>"
L["Bath'rah the Windwatcher <The Earthen Ring>"] = "Bath'rah der Windbehüter <Der Irdene Ring>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "Schlachtenfürst Gaardoun <Hauptmann der Aschenzungen>"
L["Belath Dawnblade <Illidari>"] = "Belath Dämmerklinge <Illidari>"
L["Berger the Steadfast <Champion Armaments>"] = "Berger der Beständige <Waffen für Champions>"
L["Betild Deepanvil <Master Artificer>"] = "Betild Tiefenamboss <Meisterkonstrukteurin>"
L["Brandur Ironhammer <Paladin Trainer>"] = "Brandur Eisenhammer <Paladinlehrer>"
L["Calydus"] = "Calydus"
L["Captain Hjalmar Stahlstrom <Recruiter>"] = "Hauptmann Hjalmar Stahlstrom <Rekrutierer>"
L["Caydori Brightstar <Purveyor of Rare Goods>"] = "Caydori Sternenlicht <Lieferantin für seltene Waren>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Celadine die Schicksalswächterin <Forscherin des Hains der Träume>"
L["Champion Armaments"] = "Waffen für Champions"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "Chronistin Elrianne <Aufwertungen der Klassenordenshalle>"
L["Class Order Hall Maps"] = "Klassenordenshallenkarten"
L["Command Map"] = "Schlachtkarte"
L["Commander Ansela <Silver Hand Recruiter>"] = "Kommandantin Ansela <Rekrutierer der Silbernen Hand>"
L["Commander Born <Silver Hand Officer Recruiter>"] = "Kommandant Born <Offiziersrekrutierer der Silbernen Hand>"
L["Crucible of the Uncrowned"] = "Schmelztiegel der Ungekrönten"
L["Cursed Forge of the Nathrezim"] = "Verfluchte Schmiede der Nathrezim"
L["Dark Cleric Cecille <Priest Trainer>"] = "Dunkle Klerikerin Cecille <Priesterlehrerin>"
L["Dark Summoner Marogh <Risen Horde Recruiter>"] = "Dunkler Beschwörer Marogh <Rekrutierer der auferstandenen Horde>"
L["Dead Collector Bane <Champion Armaments>"] = "Totensammler Bane <Waffen für Champions>"
L["Delas Moonfang <Priestess of the Moon>"] = "Delas Mondfang <Mondpriesterin>"
L["Demonic Gateway"] = "Dämonisches Tor"
L["Dreadscar Battle Plans"] = "Schlachtpläne der Schreckensnarbe"
L["Eadric the Pure <Quartermaster>"] = "Eadric der Reine <Rüstmeister>"
L["Edirah <Tirisgarde Researcher>"] = "Edirah <Forscherin der Tirisgarde>"
L["Einar the Runecaster <Class Hall Upgrades>"] = "Einar der Runenmagier <Aufwertungen der Klassenordenshalle>"
L["Elder Xang <Monk Trainer>"] = "Ältester Xang <Mönchslehrer>"
L["Elementalist Janai <Earthen Ring>"] = "Elementaristin Janai <Der Irdene Ring>"
L["Emmarel Shadewarden <Unseen Path>"] = "Emmarel Schattenwächter <Unsichtbarer Pfad>"
L["Empowered Nether Crucible"] = "Mächtiger Nethertiegel"
L["Entrance"] = "Eingang"
L["Esara Verrinde <Magisters>"] = "Esara Verrinde <Magister>"
L["Eye of Odyn"] = "Auge von Odyn"
L["Falara Nightsong <Illidari Provisioner>"] = "Falara Nachtweise <Versorgerin der Illidari>"
L["Farseer Nobundo <The Earthen Ring>"] = "Scharfseher Nobundo <Der Irdene Ring>"
L["Felblood Altar"] = "Teufelsblutaltar"
L["Felinda Frye <Earthwarden Recruiter>"] = "Felinda Frye <Rekrutiererin der Erdenwächter>"
L["Filius Sparkstache <Archivist>"] = "Filius Funkenbart <Archivar>"
L["Fjornson Stonecarver <Keeper of Legends>"] = "Fjornson Steinmeißler <Bewahrer der Legenden>"
L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = "Flammenschmiedin Lanying <Rüstmeisterin des Irdenen Rings>"
L["Forge of Odyn"] = "Schmiede von Odyn"
L["Forge of the Guardian"] = "Die Schmiede des Wächters"
L["Forge of the Roaring Mountain"] = "Schmiede des tosenden Bergs"
L["Gakin the Darkbinder <Mission Strategist>"] = "Gakin der Dunkelbinder <Missionsstratege>"
L["Garona Halforcen"] = "Garona die Halborcin"
L["Gavan Grayfeather <Ears of the Maelstrom>"] = "Gavan Graufeder <Ohren des Mahlstroms>"
L["Gigi Gigavoid <Black Harvest Quartermaster>"] = "Gigi Gigaleer <Rüstmeisterin der Schwarzen Ernte>"
L["Gin Lai <Tiger Troop Trainer>"] = "Gin Lai <Tigertruppenausbilder>"
L["Gorma Windspeaker <Keeper of Legends>"] = "Gorma Windsprecher <Bewahrerin der Legenden>"
L["Grand Anchorite Gesslar <Recruiter>"] = "Großanachoret Gesslar <Rekrutierer>"
L["Grand Conjurer Mimic <Mage Recruiter Extraordinaire>"] = "Großbeschwörerin Mimik <Magierrekrutiererin der Extraklasse>"
L["Grand Master Siegesmith Corvus"] = "Großmeisterbelagerungsschmied Corvus"
L["Great Eagle"] = "Großer Adler"
L["Haklang Ulfsson <Armaments Requisitioner>"] = "Haklang Ulfsson <Waffenlieferant>"
L["High Elder Cloudfall"] = "Hoher Ältester Wolkensturz"
L["Highlord Darion Mograine"] = "Hochlord Darion Mograine"
L["Holt Thunderhorn <Lore and Legends>"] = "Holt Donnerhorn <Geschichte und Mythen>"
L["Illanna Dreadmoore <Ebon Blade Archivist>"] = "Illanna Schreckensmeer <Archivarin der Schwarzen Klinge>"
L["Illidari Gateway"] = "Illidaritor"
L["Image of Mimiron"] = "Abbild von Mimiron"
L["Imp Mother Dyala <Recruiter>"] = "Wichtelmutter Dyala <Rekrutiererin>"
L["Iron-Body Ponshu <Senior Master Ox>"] = "Eisenkörper Ponshu <Ochsengroßmeister>"
L["Izal Whitemoon <Illidari Trainer>"] = "Izal Weißmond <Illidarilehrerin>"
L["Jace Darkweaver <Illidari>"] = "Jace Düsterweber <Illidari>"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "Jackson Watkins <Rüstmeister der Tirisgarde>"
L["Jared <Recruiter>"] = "Jared <Rekrutierer>"
L["Jenri <Spymaster>"] = "Jenri <Meisterspion>"
L["Journeyman Goldmine <Class Hall Upgrades>"] = "Geselle Goldmine <Aufwertungen der Klassenordenshalle>"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "Juvess die Dämmerflüsterin <Hüterin der Schriftrollen>"
L["Katherine the Pure <Paladin Trainer>"] = "Katharina die Reine <Paladinlehrerin>"
L["Kayn Sunfury <Illidari>"] = "Kayn Sonnenzorn <Illidari>"
L["Keeper Remulos"] = "Bewahrer Remulos"
L["Kelsey Steelspark <Quartermaster>"] = "Kelsey Stahlfunken <Rüstmeisterin>"
L["King Thoras Trollbane"] = "König Thoras Trollbann"
L["Korgaz Deadaxe <Ebon Soldier Recruiter>"] = "Korgaz Totaxt <Rekrutierer der Soldaten der Schwarzen Hand>"
L["Kor'vas Bloodthorn <Illidari>"] = "Kor'vas Blutdorn <Illidari>"
L["Kristoff <Armaments Requisitioner>"] = "Kristoff <Waffenlieferant>"
L["Lady Alistra <Death Knight Trainer>"] = "Lady Alistra <Todesritterlehrerin>"
L["Lady S'theno <Coilskar Captain>"] = "Lady S'theno <Hauptmann der Echsennarbe>"
L["Lao Li the Quiet <Monk Trainer>"] = "Lao Li der Stille <Mönchslehrer>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Blattbart der Erzähler <Urtum der Lehren>"
L["Lenara <Recruiter>"] = "Lenara <Rekrutiererin>"
L["Lilith <Armament Supplier>"] = "Lilith <Waffenlieferantin>"
L["Lonika Stillblade <Rogue Academy Proprietor>"] = "Lonika Stillstreich <Leiterin der Schurkenakademie>"
L["Loramus Thalipedes <Class Hall Upgrades>"] = "Loramus Thalipedes <Aufwertungen der Klassenordenshalle>"
L["Lord Grayson Shadowbreaker <Mission Specialist>"] = "Lord Grayson Schattenbruch <Missionsspezialist>"
L["Lord Irulon Trueblade"] = "Lord Irulon Wahrklinge"
L["Lord Jorach Ravenholdt"] = "Lord Jorach Rabenholdt"
L["Lord Maxwell Tyrosus"] = "Lord Maxwell Tyrosus"
L["Lord Thorval"] = "Lord Thorval"
L["Loren Stormhoof <Skyhorn Emissary>"] = "Loren Sturmhuf <Abgesandter der Himmelshörner>"
L["Loren the Fence <Rogue Trainer>"] = "Loren die Hehlerin <Schurkenlehrerin>"
L["Lorena Belle <Master Smuggler>"] = "Lorena Belle <Meisterschmugglerin>"
L["Lorewalker Cho <Head Archivist>"] = "Lehrensucher Cho <Leitender Archivar>"
L["Lurr <Dreadscar Blacksmith>"] = "Lurr <Schmied der Schreckensnarbe>"
L["Lyessa Bloomwatcher <Guardian of G'Hanir>"] = "Lyessa Blütenseher <Wächterin von G'Hanir>"
L["Mackay Firebeard <The Earthen Ring>"] = "Mackay Feuerbart <Der Irdene Ring>"
L["Madam Gosu <Black Market Liaison>"] = "Madam Gosu <Repräsentantin des Schwarzmarkts>"
L["Maelstrom Pillar"] = "Mahlstromsäule"
L["Magister Varenthas <High Forgeguard>"] = "Magister Varenthas <Oberste Schmiedewache>"
L["Mal <Weapons Smuggler>"] = "Mal <Waffenschmuggler>"
L["Marin Noggenfogger <Baron of Gadgetzan>"] = "Marin Noggenfogger <Baron von Gadgetzan>"
L["Master Hsu <Mission Master>"] = "Meister Hsu <Missionsmeister>"
L["Master Smith Helgar"] = "Meisterschmied Helgar"
L["Matron Mother Malevolence <Shivarra Captain>"] = "Matronenmutter Malicia <Hauptmann der Shivarra>"
L["Meridelle Lightspark <Logistics>"] = "Meridelle Lichtfunke <Logistik>"
L["Meryl Felstorm"] = "Meryl Teufelssturm"
L["Mile Raitheborne <Head Archivist>"] = "Mile Spenstborn <Leitender Archivar>"
L["Minuette <Armament Summoner>"] = "Minuette <Waffenbeschwörerin>"
L["Moira Thaurissan <Queen of the Dark Iron>"] = "Moira Thaurissan <Königin der Dunkeleisenzwerge>"
L["Morgl the Oracle <The Earthen Ring>"] = "Morgl das Orakel <Der Irdene Ring>"
L["Murr"] = "Murr"
L["Mylune"] = "Mylune"
L["Neptulon"] = "Neptulon"
L["Night-Stalker Ku'nanji <Rogue Trainer>"] = "Nachtpirscher Ku'nanji <Schurkenlehrer>"
L["Nikki the Gossip <Tales fo Adventure and Profit>"] = "Nikki die Tratsche <Abenteuerliches und Lohnendes>"
L["Number Nine Jia <Class Hall Upgrades>"] = "Jia Nummer Neun <Aufwertungen der Klassenordenshalle>"
L["Ogdrul <The Seeker>"] = "Ogdrul <Der Sucher>"
L["Old Fillmaff <Tirisgarde Librarian>"] = "Der alte Fillmaff <Bibliothekar der Tirisgarde>"
L["Orono <The Earthen Ring>"] = "Orono <Der Irdene Ring>"
L["Outfitter Reynolds <Unseen Path>"] = "Ausstatter Reynolds <Unsichtbarer Pfad>"
L["Pan the Kind Hand <Stable Master>"] = "Pan die sanfte Hand <Stallmeisterin>"
L["Portal to another floor"] = "Portal zu einem anderen Ebene"
L["Portal to Dalaran"] = "Portal nach Dalaran"
L["Portal to Emerald Dreamway"] = "Portal nach Der Smaragdgrüne Traumpfad"
L["Portal to Peak of Serenity"] = "Portal zum Gipfel der Ruhe"
L["Prophet Velen"] = "Prophet Velen"
L["Puzzlemaster Lo <The Earthen Ring>"] = "Rätselmeister Lo <Der Irdene Ring>"
L["Quartermaster Durnolf"] = "Rüstmeister Durnolf"
L["Quartermaster Ozorg <Rare Goods Vendor>"] = "Rüstmeister Ozorg <Verkäufer für seltene Waren>"
L["Ramp to lower floor"] = "Abstieg zu einer tieferen Ebene"
L["Ramp to top floor"] = "Aufstieg zu einer höheren Ebene"
L["Ravandwyr <Senior Kirin Tor Apprentice>"] = "Ravandwyr <Oberster Lehrling der Kirin Tor>"
L["Rensar Greathoof <Archdruid of the Grove>"] = "Rensar Großhuf <Erzdruide des Hains>"
L["Ritssyn Flamescowl <Council of the Black Harvest>"] = "Ritssyn Flammengroll <Rat der Schwarzen Ernte>"
L["Salanar the Horseman"] = "Salanar der Reiter"
L["Sampson <Recruiter>"] = "Sampson <Rekrutierer>"
L["Savyn Valorborn <Recruiter>"] = "Savyn Ehrenstolz <Rekrutiererin>"
L["Seed of Ages"] = "Saat der Zeitalter"
L["Seer Akalu <Nathrezim Scholar>"] = "Seher Akalu <Gelehrter der Nathrezim>"
L["Siouxsie the Banshee <Mission Specialist>"] = "Siouxsie die Banshee <Missionsspezialistin>"
L["Sir Alamande Graythorn <Class Hall Upgrades>"] = "Sir Alamande Graudorn <Aufwertungen der Klassenordenshalle>"
L["Sister Elda <Keeper of the Ancient Tomes>"] = "Schwester Elda <Hüterin der uralten Folianten>"
L["Sister Lilith <Recruiter>"] = "Schwester Lilith <Rekrutiererin>"
L["Skylord Omnuron <Mission Specialist>"] = "Himmelsfürst Omnuron <Missionsspezialist>"
L["Skyseer Ghrent"] = "Himmelsdeuter Ghrent"
L["Slitesh <Armaments Requisitioner>"] = "Slitesh <Waffenlieferantin>"
L["Soul Forge"] = "Seelenschmiede"
L["Summoner Morn <Elemental Summoner>"] = "Beschwörer Morn <Elementarbeschwörer>"
L["Survivalist Bahn <Class Hall Upgrades>"] = "Überlebenskünstler Bahn <Aufwertungen der Klassenordenshalle>"
L["Tactician Tinderfell <Unseen Path>"] = "Taktikerin Zunderschlag <Unsichtbarer Pfad>"
L["Tales of the Hunt"] = "Legenden der Jagd"
L["Tender Daranelle"] = "Hüterin Daranelle"
L["Thassarian"] = "Thassarian"
L["The Great Akazamzarak"] = "Der Große Akazamzarak"
L["Tianji <Ox Troop Trainer>"] = "Tianji <Ochsentruppenausbilderin>"
L["Training Dummies"] = "Trainingsattrappen"
L["Transportation Mandala"] = "Transportmandala"
L["Travel to Dalaran"] = "Reise nach Dalaran"
L["Travel to:"] = "Reise nach:"
L["Tribemother Torra <Shaman Trainer>"] = "Stammesmutter Torra <Schamanenlehrerin>"
L["Unjari Feltongue <The Heartbearer>"] = "Unjari Teufelszunge <Die Herzensträgerin>"
L["Vahu the Weathered <Illidari Researcher>"] = "Vahu der Verwitterte <Forscher der Illidari>"
L["Valeera Sanguinar"] = "Valeera Sanguinar"
L["Valgar Highforge <Grand Smith of the Order>"] = "Valgar Hochesse <Großschmied des Ordens>"
L["Vicar Eliza <Recruiter>"] = "Vikarin Eliza <Rekrutiererin>"
L["Vindicator Baatun <Paladin Trainer>"] = "Verteidiger Baatun <Paladinlehrer>"
L["Vortex Pinnacle Portal"] = "Portal zum Vortexgipfel"
L["Weaponmaster Asvard <Warrior Trainer>"] = "Waffenmeister Asvard <Kriegerlehrer>"
L["Winstone Wolfe <The Wolf>"] = "Winstone Wolf <Der Wolf>"
L["Wise Scholar Lianji <Senior Master Serpent>"] = "Lianji die weise Gelehrte <Schlangengroßmeisterin>"
L["Yancey Grillsen <Bloodsail Recruiter>"] = "Yancey Grillsen <Anwerber der Blutsegelbukaniere>"
L["Yaris Darkclaw <Recruiter>"] = "Yaris Dunkelklaue <Rekrutierer>"
L["Zen'kiki"] = "Zen'kiki"
end
